export function loadingShow(title) {
	uni.showLoading({
		mask:true,
		title:title || '加载中...'
	})
}

export function loadingHide() {
	uni.hideLoading();
}

export default {
	loadingShow: loadingShow,
	loadingHide: loadingHide
}